<!DOCTYPE html>
<html lang="en">
@@include('html/head.html',{
"title":"Pricing Table",
"favicon":"",
})

<body>
    <main class="main">
        <section class="cards" id="cards">
            <div class="container">
                <div class="cards__billing-wrap">
                    <input type="radio" name="billing" id="monthly" checked>
                    <label class="cards__billing-label" for="monthly">Per Month</label>
                    <input type="radio" name="billing" id="annual">
                    <label class="cards__billing-label" for="annual">Per year</label>
                </div>
                <ul class="cards__pricing-list">
                    <li class="cards__pricing-list-item">
                        <h3 class="cards__pricing-name">
                            Basic
                        </h3>

                        <p class="cards__pricing-cost">
                            <span class="cards__pricing-monthly">29/month</span>
                            <span class="cards__pricing-annual">249/year</span>
                        </p>
                        <div class="cards__benefits-wrap">
                            <p class="cards__plan-benefits cards__plan-benefits--license">
                                Personal License
                            </p>
                            <p
                                class="cards__plan-benefits cards__plan-benefits--access cards__plan-benefits--not-included">
                                Easy Access
                            </p>
                            <p
                                class="cards__plan-benefits cards__plan-benefits--email  cards__plan-benefits--not-included ">
                                Email Support
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--users">
                                1 user only
                            </p>
                            <p
                                class="cards__plan-benefits cards__plan-benefits--ads cards__plan-benefits--not-included">
                                No ads
                            </p>
                            <p
                                class="cards__plan-benefits cards__plan-benefits--backups cards__plan-benefits--not-included">
                                Daily Backups
                            </p>
                        </div>
                        <a href="#" class="cards__purchase">
                            Sign Up
                        </a>
                    </li>
                    <li class="cards__pricing-list-item">
                        <h3 class="cards__pricing-name">
                            Standard
                        </h3>

                        <p class="cards__pricing-cost">
                            <span class="cards__pricing-monthly">59/month</span>
                            <span class="cards__pricing-annual">329/year</span>
                        </p>
                        <div class="cards__benefits-wrap">
                            <p class="cards__plan-benefits cards__plan-benefits--license">
                                Personal License
                            </p>
                            <p
                                class="cards__plan-benefits cards__plan-benefits--access  cards__plan-benefits--not-included">
                                Easy Access
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--email">
                                Email Support
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--users">
                                Up to 5 users
                            </p>
                            <p
                                class="cards__plan-benefits cards__plan-benefits--ads  cards__plan-benefits--not-included">
                                No ads
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--backups">
                                Daily Backups
                            </p>
                        </div>
                        <a href="#" class="cards__purchase">
                            Sign Up
                        </a>
                    </li>
                    <li class="cards__pricing-list-item">
                        <h3 class="cards__pricing-name">
                            Premium
                        </h3>
                        <p class="cards__pricing-cost">
                            <span class="cards__pricing-monthly">79/month</span>
                            <span class="cards__pricing-annual">599/year</span>
                        </p>
                        <div class="cards__benefits-wrap">
                            <p class="cards__plan-benefits cards__plan-benefits--license">
                                Personal License
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--access">
                                Easy Access
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--email">
                                Email Support
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--users">
                                Unlimited users
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--ads">
                                No ads
                            </p>
                            <p class="cards__plan-benefits cards__plan-benefits--backups">
                                Daily Backups
                            </p>
                        </div>
                        <a href="#" class="cards__purchase">
                            Sign Up
                        </a>
                    </li>
                </ul>
            </div>
        </section>
    </main>

    <script src="./js/app.min.js"></script>
</body>

</html>